@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 100;
  src: url('/fonts/noto-sans-tc-v37-chinese-traditional_latin-100.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/noto-sans-tc-v37-chinese-traditional_latin-300.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/noto-sans-tc-v37-chinese-traditional_latin-regular.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 500;
  src: url('/fonts/noto-sans-tc-v37-chinese-traditional_latin-500.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/noto-sans-tc-v37-chinese-traditional_latin-700.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 900;
  src: url('/fonts/noto-sans-tc-v37-chinese-traditional_latin-900.woff2') format('woff2');
  font-display: swap;
}

/* Example usage */
body {
  font-family: 'Noto Sans TC', sans-serif;
}
